body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: antiquewhite;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.image-small {
  width: auto;
  height: 250px;
  padding: 10px;
  transition: transform 0.3s ease-in-out;
  position: relative;
}

.image-small:hover {
  transform: scale(1.1);
}

/* .overlay-text {
  position: relative;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 10%);
  color: white;
  font-size: 30px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.9);
  display: none;
} */

/* .image-single:hover .overlay-text {
  display: block;
} */

.image-container {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #333;
  color: white;
  text-align: center;
  padding: 10px 0;
}
